<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8" />
<title>Users</title>
</head>
<body>
	<div align="left">
		                <h5>hi this is the 15/2 version</h5>
		<h1>Users final List</h1> 
		<table border="1" cellpadding="10">
			<thead>
				<tr>
					<th>User ID</th>
					<th>Name</th>
					<th>Age</th> 
					<th>Actions</th>
				</tr>
			</thead>
			<tbody>
				
			</tbody>
		</table>
	</div>
</body>
</html>
